## libtest-xml-simple-perl 1.00

=== debian/changelog ===
libtest-xml-simple-perl (1.00-3) unstable; urgency=low

  [ Tim Retout ]
  * debian/control: Update my email address.

  [ Peter Pentchev ]
  * Add the new-test-longstring-output patch to fix the 05is test with
    a recent version of Test::LongString.  Closes: #613732
  * Add myself to the list of uploaders.
  * Convert to the 3.0 (quilt) source format.
  * Refresh the copyright file a bit:
    - refer to the GPL-1 file and not the GPL symlink
    - refer to Debian systems in general
    - convert to the latest DEP 5 candidate format
    - add my copyright notice
  * Bump Standards-Version to 3.9.1 with no changes.
  * Bump the debhelper compatibility level to 8 with no changes.
  * Mark the two patches as forwarded upstream - CPAN RT #65828.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 17 Feb 2011 13:48:45 +0200

libtest-xml-simple-perl (1.00-2) unstable; urgency=low

  * debian/control:
    + Add self to Uploaders.
    + Build-Depends on debhelper (>= 7.0.8) and quilt (>= 0.46-7).
    + Build-Depends-Indep on libxml-libxml-perl (>= 1.70~).
  * debian/rules: Add --with quilt
  * debian/README.source: Add standard quilt README.source.
  * debian/patches/new-xml-libxml-output: New patch to fix test
    output to match newer XML::LibXML errors. (Closes: #555939)

 -- Tim Retout <tim@retout.co.uk>  Sat, 14 Nov 2009 21:50:22 +0000

libtest-xml-simple-perl (1.00-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Switch to Test::Builder::Tester instead of Test::Tester
    + Remove the corresponding patch
  * Standards-Version 3.8.3 (remove version dependency on perl)
  * Use new short rules format
  * Remove libtest-simple-perl; it comes with perl-modules
  * Slightly rewrite control description
  * Update copyright information

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Sep 2009 11:17:23 -0400

libtest-xml-simple-perl (0.09-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Alex Muntada ]
  * debian/patches, debian/rules:
    + Added support for quilt.
    + Added invalid_value_for_shared_scalar.patch (Closes: #521984)
  * debian/README.source: Added.
  * debian/control:
    + Added quilt to Build-Depends.
    + Upgraded Standards-Version to 3.8.1
    + Added myself to Uploaders.

  [ gregor herrmann ]
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Don't install README anymore.

 -- Alex Muntada <alexm@alexm.org>  Mon, 06 Apr 2009 03:12:37 +0200

libtest-xml-simple-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #468421)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 28 Feb 2008 15:54:40 -0500
