=== debian/control ===
Source: libtest-xml-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-longstring-perl, libtest-pod-coverage-perl,
 libxml-libxml-perl (>= 1.70~), libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>, Alex Muntada <alexm@alexm.org>,
 Jonathan Yu <jawnsy@cpan.org>, Tim Retout <diocles@debian.org>,
 Peter Pentchev <roam@ringlet.net>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-XML-Simple/
Vcs-Svn: svn://svn.debian.org/svn/pkg-perl/trunk/libtest-xml-simple-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-xml-simple-perl/

Package: libtest-xml-simple-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtest-longstring-perl,
 libxml-libxml-perl
Description: Perl testing framework for XML data
 Test::XML::Simple is a very basic class for testing XML. It uses the XPath
 syntax to locate nodes within the XML. You can also check all or part of the
 structure against a given XML fragment.
