## libtest-xml-simple-perl 1.01

=== debian/changelog ===
libtest-xml-simple-perl (1.01-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * debian/copyright: update copyright attribution and license stanzas.
  * Drop patches, issues are fixed upstream.
  * (Build) depend on libxml-libxml-perl (>= 1.99).
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jun 2012 00:36:02 +0200
