=== debian/control ===
Source: libtest-xml-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-longstring-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libxml-libxml-perl (>= 1.99)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
 Alex Muntada <alexm@alexm.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Tim Retout <diocles@debian.org>,
 Peter Pentchev <roam@ringlet.net>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Test-XML-Simple/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-xml-simple-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-xml-simple-perl.git

Package: libtest-xml-simple-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libtest-longstring-perl,
 libxml-libxml-perl (>= 1.99)
Description: Perl testing framework for XML data
 Test::XML::Simple is a very basic class for testing XML. It uses the XPath
 syntax to locate nodes within the XML. You can also check all or part of the
 structure against a given XML fragment.
