=== debian/control ===
Source: libtest-xml-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
           Alex Muntada <alexm@alexm.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Tim Retout <diocles@debian.org>,
           Peter Pentchev <roam@ringlet.net>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-longstring-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libxml-libxml-perl (>= 1.99)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-xml-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-xml-simple-perl.git
Homepage: https://metacpan.org/release/Test-XML-Simple/

Package: libtest-xml-simple-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libtest-longstring-perl,
         libxml-libxml-perl (>= 1.99)
Description: Perl testing framework for XML data
 Test::XML::Simple is a very basic class for testing XML. It uses the XPath
 syntax to locate nodes within the XML. You can also check all or part of the
 structure against a given XML fragment.
