=== debian/watch ===
version=3
https://metacpan.org/release/Test-XML-Simple/ .*/Test-XML-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
