## libtest-xml-simple-perl 1.05

=== debian/changelog ===
libtest-xml-simple-perl (1.05-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Alex Muntada ]
  * Patch t/03valid.t FTBFS bug (Closes: #952180)
    Thanks to Lucas Nussbaum
  * Add debian/upstream/metadata
  * Bump debhelper-compat to 12
  * Declare compliance with Debian Policy 4.5.0
  * Update Alex Muntada e-mail
  * Update years of packaging copyright

 -- Alex Muntada <alexm@debian.org>  Thu, 05 Mar 2020 02:07:26 +0100

libtest-xml-simple-perl (1.05-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Tim Retout from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * Import upstream version 1.05
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.8 (no changes)
  * debian/copyright: update copyright years
  * Add debian/source/lintian-overrides (ignore BSD tar headers)

  [ gregor herrmann ]
  * Drop unnecessary version constraint from libxml-libxml-perl (build)
    dependency which is already satisfied in oldstable.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 04 Jan 2017 11:58:37 +0000
