=== debian/control ===
Source: libtest-xml-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alex Muntada <alexm@debian.org>,
           Peter Pentchev <roam@ringlet.net>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl,
                     libtest-longstring-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libxml-libxml-perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-xml-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-xml-simple-perl.git
Homepage: https://metacpan.org/release/Test-XML-Simple

Package: libtest-xml-simple-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libtest-longstring-perl,
         libxml-libxml-perl
Description: Perl testing framework for XML data
 Test::XML::Simple is a very basic class for testing XML. It uses the XPath
 syntax to locate nodes within the XML. You can also check all or part of the
 structure against a given XML fragment.
