=== debian/watch ===
version=4
https://metacpan.org/release/Test-XML-Simple .*/Test-XML-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
