## libtest-xml-simple-perl 1.06

=== debian/changelog ===
libtest-xml-simple-perl (1.06-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.06.
  * Drop bug-952180-994699.patch, not applicable anymore.
  * Update years of packaging copyright.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop debian/source/lintian-overrides, not needed anymore.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Nov 2024 02:58:18 +0100

libtest-xml-simple-perl (1.05-3) unstable; urgency=medium

  * Update patch for t/03valid.t to adjust for changed libxml2 output.
    (Closes: #994699)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2021 11:54:08 +0200
