=== debian/control ===
--- 
+++ 
@@ -6,21 +6,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     libtest-longstring-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     libxml-libxml-perl
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl,
+               perl
+Build-Depends-Indep: libtest-longstring-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libxml-libxml-perl <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-xml-simple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-xml-simple-perl.git
 Homepage: https://metacpan.org/release/Test-XML-Simple
+Rules-Requires-Root: no
 
 Package: libtest-xml-simple-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libtest-longstring-perl,
          libxml-libxml-perl
 Description: Perl testing framework for XML data
